mirage-qubes

AuthorThomas Leonard
LicenseBSD-2-Clause
Homepagehttps://github.com/talex5/mirage-qubes
Issue Trackerhttps://github.com/talex5/mirage-qubes/issues
Maintainertalex@gmail.com
Dependencies
&cstruct>= 1.9.0
logs>= 0.5.0
lwt
mirage-types3.0.0
mirage-xen
ocamlbuild
ocamlfind
vchan>= 2.0.0&3.0.0
xen-evtchn
xen-gnt
Availableocaml-version >= "4.02.3"
PublishedMay 15, 2016
Source [http] https://github.com/talex5/mirage-qubes/archive/v0.3.tar.gz
02e4bd034b27ba34886f5bf089fdc40c
StatisticsNot installed in the last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/mirage-qubes/mirage-qubes.0.3/opam

No package is dependent